[gentoo-user] gst-plugins-bad-1.11.90 is blocking gst-plugins-base-1.12.3

2017-10-17 Thread Hubert Hauser
t): https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages !!! The following installed packages are masked: - app-admin/keepassx-2.0.2-r1::gentoo (masked by: package.mask) /usr/portage/profiles/package.mask: # Lars Wendler <polynomia...@gentoo.org> (12 Oct 2017) #

Re: Re: [gentoo-user] gst-plugins-bad-1.11.90 is blocking gst-plugins-base-1.12.3

2017-10-17 Thread Hubert Hauser
e emerge man page or refer to the Gentoo Handbook. !!! The following installed packages are masked: - app-admin/keepassx-2.0.2-r1::gentoo (masked by: package.mask) /usr/portage/profiles/package.mask: # Lars Wendler <polynomia...@gentoo.org> (12 Oct 2017) # Dead upstream. No qt5 release. Use

[gentoo-user] Re: gst-plugins-bad-1.11.90 is blocking gst-plugins-base-1.12.3

2017-10-17 Thread Kai Krakow
lled) >     > >=media-libs/gst-plugins-bad-1.10.5:1.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] > (>=media-libs/gst-plugins-bad-1.10.5:1.0[abi_x86_32(-),abi_x86_64(-)])